.product-border-underline::before{
    content: ' ';
    display: block;
    height: 2px;
    background-color: #DBDBDB;
    position: absolute;
    bottom: 0;
    right:5.6%;
    left:5.6%;
}
.product-border-underline-no-last-line{
    content: ' ';
    display: block;
    height: 2px;
    background-color: #DBDBDB;
    position: absolute;
    bottom: 0;
    right:5.6%;
    left:5.6%;
}
@media screen and ( max-width:768px){
    .product-border-underline-no-last-line{
        display: none;
    }
}